plugin:
  has_options: false

  resources:
    - class: Claroline\SurveyBundle\Entity\Survey
      name: claroline_survey
      icon: res_survey.png
      activity_rules:
        - action: resource-claroline_survey-answer
